【GMT】GMT的第一步:virtualbox4.3.12+ubuntu14.04.1+gmt5.2.1

迁移自CSDN:【GMT】GMT的第一步:virtualbox4.3.12+ubuntu14.04.1+gmt5.2.1

  • 不总结自己的学习,总是忘的的很快。
  • 网络上有那么多的资源,我不抄,也不重复,只是记录自己的学习
  • 推荐一个博客:SeisMan

以前我是装的双系统,现在没得双系统麻烦,改用虚拟机,我用过的有两款:VMwareVitualBox 。我为什么用VirtualBox?好像virtualBox的共享文件夹要好用一些(没有做对比了,时间不够。)。

强调:

  • 一定要用 virtualbox4.3.12 ,不然创建好虚拟机的时候以下问题会恶心死人:

1

2

  • 一定要用ubuntu14.04.1,不然ubuntu的分辨率非常低,还调不好。
  • GMT的版本没有强制要求,不过gmt5.2.1是最新版本,就用它了。

2016-10-3更新:

VMware也可以共享文件夹,用它好像也没有版本的限制。